Bug 54621 - Doco change in specfile (minor) make
Doco change in specfile (minor) make
Product: Red Hat Raw Hide
Classification: Retired
Component: make (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-10-13 16:14 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-25 23:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 16:14:17 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL:  ftp://ftp.gnu.org/pub/gnu/make/

so that the original source information is visible in an rpm -qi on this
Comment 1 R P Herrold 2003-04-26 00:03:44 EDT
still no URL: as of RHL 9 -- is there a _problem_ in adding this line to the
.spec file?
Comment 2 R P Herrold 2004-02-25 23:34:10 EST
stale - closing

Note You need to log in before you can comment on or make changes to this bug.